{% extends 'core/base.html' %}

{% load static %}

{% block title %}Blog{% endblock %}

{% block content %}
{%for post in posts%}
<section class="page-section cta">
  <div class="container">
    <div class="row">
      <div class="col-xl-9 mx-auto">
        <div class="cta-innerv text-center rounded">
          <h2 class="section-heading mb-5">
            <span class="section-heading-upper">{{post.published|date:"SHORT_DATE_FORMAT"}}</span>
            <span class="section-heading-lower">{{post.title}}</span>
          </h2>
          <p class="mb-0">
            <img class="mx-auto d-flex rounded img-fluid mb-3 mb-lg-0" src="{{post.image.url}}" alt="">
          </p>
          <p class="mb-0 mbt">{{post.content|linebreaks}}</p>
          <p class="mb-0 mbt">
            <span class="section-heading-under">Publicado por <em><b>{{post.author}}</b></em> en 
            <em>
            {%for category in post.categories.all%}
            <a href ="{% url 'category' category.id %}" class="link">{{category.name}}</a>{% if not forloop.last %},{% endif %}
            {%endfor%}
            </em>
            </span>
          </p>
        </div>

      </div>
    </div>
  </div>
</section>
{% endfor %}
{% endblock %}


    